/* header, footer - no link underlining, but underlined in main content, retaining same colour */

/* MAIN CONTENT */
body {
    font-family: verdana, helvetica, arial, sans-serif;
    color: green;
    background-color: #FFFAFA;
    margin: 0;
    padding: 0;
}

body a {
    color: green;
    text-decoration: underline;
}

h1 {
    font-weight: 600;
    font-size: 24px;
}

h2 {
    font-size: 18px;
    color: #B8860B;
}

#main-content {
    margin: 30px 60px;
}

@media screen and (max-width:768px) {
    #main-content {
        margin: 30px;
    }
}

.pr {
    line-height: 1.5;
}

/* HEADER, FOOTER */
#header {
    background-color: #92CD00;
}

#header,
#footer {
    padding: 18px;
    margin: 0;
}

#footer {
    background-color: #F0E68C;
    font-variant: all-small-caps;
    border-top: 1px solid green;
}

#org {
    font-weight: bold;
    font-size: 200%;
}

#org a {
    color: green;
}

#header a,
#footer a {
    text-decoration: none;
    color: green;
}

/* MISC */
.together {
    font-weight: bold;
}

/* TABLES */
table {
    border-collapse: collapse;
    width: 100%;
}

th {
    background-color: #F0E68C;
    font-variant: all-small-caps;
    color: green;
    font-weight: normal;
    text-align: left;
}

th,
td {
    padding: 8px;
    text-align: left;
    vertical-align: top;
    /* border-bottom: 1px solid #A9A9A9; */
}

td a {
    color: green;
}

/* IMAGES */
img.logo {
    max-width: 70px;
    float: left;
    margin: 0px 6px 0px 0px;
}

.thumbnail-box {
    float: left;
    margin: 0px 12px 0px 0px;
}

/* Campaigns */
.campaigns__header {
    margin-top: 0;
}

@media screen and (min-width:1024px) {
    .main-content__image {
        float: right;
        width: 600px;
        padding-left: 20px;
    }

    .main-content__image img {
        width: 100%;
    }

    .main-content__text {
        line-height: 1.5;
    }
}